.medicus2025_kategorie {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -6px;
  list-style: none;
  padding: 0;
}
.medicus2025_kategorie_kategoria {
  margin: 6px;
}
.medicus2025_kategorie_kategoria a {
  display: inline-block;
  color: #313131;
  font-size: 0.95rem;
  outline: none;
  font-weight: 500;
  line-height: 2.1rem;
  padding: 0rem 2rem 0rem 2rem;
  border: 1px solid #bb864c;
  cursor: pointer;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.medicus2025_kategorie_kategoria a:hover {
  background-color: #c28c6a;
  color: #fff;
}
.medicus2025_kategorie_kategoria a.current {
  background-color: #c28c6a;
  color: #fff;
}

img[data-lazyloaded] {
  opacity: 0;
}

img.litespeed-loaded {
  -webkit-transition: opacity 0.5s linear 0.2s;
  -moz-transition: opacity 0.5s linear 0.2s;
  transition: opacity 0.5s linear 0.2s;
  opacity: 1;
}

.slider-bg {
  height: auto !important;
}
.slider-bg .slider-front-page-text {
  height: 75%;
  padding: 0;
  align-items: flex-end;
}
@media (max-width: 1024px) {
  .slider-bg .slider-front-page-text {
    height: 95%;
  }
}
.slider-bg .slider-front-page-text .text-right {
  text-align: center;
}
.slider-bg .slider-front-page-text .grid-right {
  justify-content: center;
}
.slider-bg .slider-front-page-item {
  position: relative;
  height: auto;
}
.slider-bg .slider-front-page-item .container {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  left: 0;
  right: 0;
  padding-right: 10%;
}
.slider-bg .slider-front-page-item img.slider_bg {
  position: relative;
  width: 100% !important;
  height: auto !important;
  display: block !important;
  position: relative !important;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  bottom: auto !important;
  margin: auto !important;
}

.button.button-primary {
  background-color: #c28c6a;
  color: #fff;
}
.button.button-primary svg {
  fill: #fff;
}
.button.button-primary:hover {
  background-color: transparent;
}

.header {
  padding: 0;
  display: flex;
  align-items: center;
  background-color: #313131;
  height: 110px;
}
@media (max-width: 1024px) {
  .header {
    height: 85px;
  }
}
@media (min-width: 1025px) {
  .header * {
    height: 100%;
  }
}
.header .container {
  width: 100%;
}
.header .container li {
  display: flex;
  align-items: center;
}
@media (max-width: 1024px) {
  .header .container li {
    flex-direction: column;
    align-items: flex-start;
    text-align: left !important;
  }
}
@media (min-width: 1025px) {
  .header .container li * {
    height: auto;
  }
}
.header li.astm-search-menu {
  width: 200px;
  padding-right: 24px;
}
@media (max-width: 1280px) {
  .header li.astm-search-menu {
    width: 100px;
    padding-right: 0;
  }
}
@media (max-width: 1024px) {
  .header li.astm-search-menu {
    width: 50%;
  }
}
.header li.astm-search-menu .is-menu.default form {
  width: 100%;
}
.header .menu-top .scroll-form svg {
  height: 1rem !important;
  margin-right: 6px;
}
@media (min-width: 1025px) {
  .header .menu-top .medicus2025_submenu > .sub-menu {
    top: 110px;
  }
}
@media (max-width: 1024px) {
  .header .menu-top .medicus2025_submenu > .sub-menu {
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .header .menu-top .medicus2025_submenu > .sub-menu li {
    display: block !important;
    text-align: left !important;
    width: 100% !important;
    padding-left: 24px !important;
  }
  .header .menu-top .medicus2025_submenu > .sub-menu li a {
    font-size: 16px;
  }
}
@media (min-width: 1025px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu {
    width: 100%;
    width: 1650px;
    left: 0;
    right: 0;
    margin: auto;
    position: fixed !important;
    top: 110px;
    /*
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    */
    -moz-column-count: 4;
    -moz-column-gap: 24px;
    -webkit-column-count: 4;
    -webkit-column-gap: 24px;
    column-count: 4;
    column-gap: 24px;
    padding: 12px;
  }
}
@media screen and (max-width: 1750px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu {
    max-width: 1190px;
  }
}
@media screen and (max-width: 1750px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu {
    max-width: 1190px;
  }
}
@media screen and (max-width: 1280px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu {
    max-width: 950px;
  }
}
@media screen and (max-width: 1024px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu {
    max-width: 730px;
  }
}
@media screen and (max-width: 768px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu {
    max-width: 576px;
  }
}
@media (min-width: 1025px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu .menu-item-has-children {
    break-inside: avoid-column;
  }
}
@media (min-width: 1025px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu .menu-item-has-children a {
    font-size: 18px;
    text-transform: uppercase;
    white-space: normal;
  }
}
@media (min-width: 1025px) {
  .header .menu-top .medicus2025_megamenu > .sub-menu .menu-item-has-children .sub-menu {
    display: block !important;
    position: relative;
    left: auto;
    background: transparent;
    z-index: auto;
    padding: 0 11px 0 11px;
    margin-bottom: 12px;
    box-sizing: border-box;
    box-shadow: none;
    top: auto;
    border-left: solid 1px #c28c6a;
    width: 100%;
  }
}
.header .menu-top .medicus2025_megamenu > .sub-menu .menu-item-has-children .sub-menu li {
  margin-top: 12px;
}
.header .menu-top .medicus2025_megamenu > .sub-menu .menu-item-has-children .sub-menu li a {
  font-size: 14px;
  text-transform: unset;
  padding: 0 6px;
}
.header .menu-top .medicus2025_megamenu .medicus2025_megamenu_baner1,
.header .menu-top .medicus2025_megamenu .medicus2025_megamenu_baner2 {
  margin-top: 12px;
}
.header .menu-top .medicus2025_megamenu .medicus2025_megamenu_baner1 a,
.header .menu-top .medicus2025_megamenu .medicus2025_megamenu_baner2 a {
  display: block;
  font-size: 0 !important;
  width: 100%;
  height: 180px;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.header .menu-top .medicus2025_megamenu .medicus2025_megamenu_baner1 a:hover,
.header .menu-top .medicus2025_megamenu .medicus2025_megamenu_baner2 a:hover {
  opacity: 0.7;
}
@media (max-width: 1024px) {
  .header .menu-top .medicus2025_megamenu .sub-menu {
    width: 100% !important;
  }
}
@media (max-width: 1024px) {
  .header .menu-top .medicus2025_megamenu .sub-menu li {
    display: block !important;
    text-align: left !important;
    width: 100% !important;
    padding-left: 24px !important;
  }
}
@media (max-width: 1024px) {
  .header .menu-top .medicus2025_megamenu .sub-menu li a {
    font-size: 14px;
    display: inline-block;
  }
}
@media (min-width: 1025px) {
  .header.fixed-header .menu-top .medicus2025_submenu .sub-menu,
.header.fixed-header .menu-top .medicus2025_megamenu .sub-menu {
    top: 77px;
  }
}

.menu_separator {
  display: block;
  width: 100%;
  height: 110px;
}
@media (max-width: 1024px) {
  .menu_separator {
    height: 85px;
  }
}

.page-content.seo {
  color: rgba(49, 49, 49, 0.7);
  font-size: 13px;
  line-height: 1.4;
  font-size: 0.7rem;
}
.page-content.seo a {
  color: #c28c6a;
  text-decoration: underline;
}
.page-content.seo h1 {
  font-size: 1.3rem;
}
.page-content.seo h2 {
  font-size: 1.1rem;
}
.page-content.seo h3 {
  font-size: 0.9rem;
}
.page-content.seo h4,
.page-content.seo h5,
.page-content.seo h6 {
  font-size: 0.7rem;
}

.page_author {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.page_author_img {
  display: block;
  width: 33%;
}
@media (max-width: 767px) {
  .page_author_img {
    width: 100%;
  }
}
.page_author_img img {
  display: block;
  width: 100%;
  height: auto;
}
.page_author_data {
  display: block;
  width: 67%;
  padding-left: 48px;
}
@media (max-width: 767px) {
  .page_author_data {
    width: 100%;
    padding-top: 48px;
    padding-left: 0;
  }
}